@charset "utf-8";
/* CSS Document */

* {margin:0; padding: 0;}

body {
	background: url(images/bg.jpg) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}

h1 {
	text-transform: uppercase;
	font-size: 1.8em;
	color:#384556;
	margin-bottom: 12px;
	padding: 8px 0 8px 40px;
	background: url(images/bg_h1.gif) left 50%  no-repeat;
	}
h1.two-liner {
	background: url(images/bg_h1.gif) left 18%  no-repeat;
	}
h2 {
	font-size: 1.6em;
	color: #CC6600;
	margin-bottom: 12px;
	}	
#nav, #wrap, #footer {
	width: 766px;
	margin: 0 auto; 
	}
#nav {	
	height: 42px;	
	background: url(images/bg_nav.jpg) no-repeat;
	border-top: 4px solid  #384556
	}
#nav ul {
	padding: 8px 76px;
	margin-left:8px;
	list-style-type: none;
	}
* html #nav ul {padding: 8px 54px;}
#nav ul li {
	float:left;
	margin: 0 7px; /*margin: 0 21px;*/
	}
#nav ul li a {
	display: block;
	height: 19px;
	background-position: top;
	}
#nav ul li a em {display:none;}
#nav ul li a.home {width: 43px; background: url(images/m_home.gif) no-repeat;}
#nav ul li a.about {width: 71px; background: url(images/m_about.gif) no-repeat;}
#nav ul li a.gallery {width: 62px; background: url(images/m_gallery.gif) no-repeat;}
#nav ul li a.contact {width: 62px; background: url(images/m_contact.gif) no-repeat;}
#nav ul li a.links {width: 42px; background: url(images/m_links.gif) no-repeat;}
#nav ul li a.raceteam {width: 81px; background: url(images/m_raceteam.gif) no-repeat;}
#nav ul li a.istate {width: 145px; background: url(images/m_istate.gif) no-repeat;}
#nav ul li a:hover, .active {background-position: bottom;}

#sound{
	float:right;
	margin-top:3px;
	padding-right:15px;
	}

#wrap {

	}
	
#content {
	margin: 15px;
	}
#content p {
	margin-bottom: 8px;
	line-height: 1.5em;
	}
#welcome {
	width: 190px;
	margin-right: 5px;
	float: left;
	}
#interstate {
	margin-top: -80px;
}
#videos {
	width: 270px;
	float: left;
}

.toll {
	text-align: center;
	font-size: 1.4em;
	padding-top: 8px;
	color: #ffc047;
	}
	
	.toll strong {color: #c9280e}

#contact {
	width: 263px;
	float: right;
	}

p.emergency {
	text-align: center;
	font-size: 1.6em;
	color: #bb140e;
	font-family: "Arial Black";
	letter-spacing: -1px;
	line-height: 1.2em;
	padding-top: 8px;
	margin-top: 8px;
	border-top: 1px dotted #ccc;
	}
	

#footer {
	clear:both;
	height: 41px;
	background: url(images/bg_footer.gif) repeat-x;
	}
#footer ul {
	width: 600px; 
	margin: 0 auto;
	list-style-type: none;
	padding: 8px 16px;
	}
#footer li {
	float:left;
	background: url(images/bullet_yellow.gif) left 50%  no-repeat;
	padding: 5px 48px 0 46px;
	}
#footer li a {
	display:block;
	text-transform: uppercase;
	color:#384556;
	text-decoration: none;
	}
#footer p {
	clear:both;
	color: #7e8e9e;
	text-align:center;
	margin-top: 32px;
	}

#content ul.list{margin-left:35px;}
	
/*GALLERY*/

.thumbnails {
	width: 700px;
	float:left;
	margin: 0 auto;
	list-style-type: none;
	padding-bottom: 32px;
	}
.thumbnails li {float:left;}

a{color:#bb140e;}
.red{color:#bb140e;}